/*
Theme Name:     Travelify Child
Theme URI:      http://colorlib.com/
Description:    Child theme for the Travelify theme
Author:         MRH.io
Author URI:     http://colorlib.com/
Template:       travelify
Version:        2.0
*/

A.cac-social{color:#333;}
A.cac-social:hover{color:#999;}
/**
 * Remove box shadow
 */
 .wrapper {
    -webkit-box-shadow: none;
     box-shadow: none;
}
.widget {
     -webkit-box-shadow: none;
     box-shadow: none;
     margin-bottom: 0 !important;
}

 /*.beautiful-taxonomy-filters-button {*/
 /*   border-radius: 5%;*/
 /*   border: none;*/
 /*   background-color: #1582c3;*/
 /*}*/


 /* .beautiful-taxonomy-filters-button:hover{*/
 /*   background-color: #63baed;*/
 /*}*/

 #site-logo {
    width: 50%;
}
/* Reduce site logo size on tablet*/
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 1) {
 #site-logo {
    width: 40%;
}
}
/*Increase site logo size on mobile*/
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
#site-logo {
	width: 100%;
}
}
 #site-title a img {
    vertical-align: inherit;
    width: 100%;
}
.social-icons.clearfix{
    padding-top: 10%;
}
.social-icons ul li {
    float:right;
}

.form-allowed-tags {
	display: none;
}
.post_featured_image{
    float: left;
}
.custom-title a{
    color: #1582c3;
    }
.mid_exc{
    float: left;
}

.mid_news_exc{
    margin-left: 3%;
    float:left;
    clear:left;
}

.attachment-featured.wp-post-image, .attachment-featured-medium.wp-post-image, .attachment-large.wp-post-image  {
    float: left;
    width:28%;
    margin-right:3%;
    margin-left:3%;
}
.attachment-full.wp-post-image{
    margin-bottom: 3%;
    max-width: 300px;
}
/*.entry-content{*/
/*   clear: both;   */
/*}*/
.custom_meta{
    clear: left;
}
input[type="text"]::-webkit-input-placeholder {
    color: black !important;
}

input[type="text"]:-moz-placeholder { /* Firefox 18- */
    color: black !important;
}

input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
    color: black !important;
}

input[type="text"]:-ms-input-placeholder {
    color: black !important;
}
/*img.attachment-full.size-full{*/
/*width:100%;*/
/*}*/
/*a.aas_wrapper{*/
/*    width: 100%;    */
/*}*/
#secondary {
	margin-left: 3.06%;
	width: 20.28%;
}
#primary {
	margin-left: 3.06%;
	width: 75.64%;
}

@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
#primary {
	width: 100%;
}
}



form.searchandfilter li{
    float: left;
    clear: both;
    background-image: none;
}
/*Load font*/
@font-face{
    font-family: PrintClearly;
	src: url('fonts/PrintClearly_TT.ttf');

	/*font-family: Monument Valley;*/
	/*src: url('fonts/Monument.otf');*/
}
/*Load font*/
@font-face{
	font-family: Monument;
	src: url('fonts/Monument.otf');
}
/*Load font*/
@font-face{
    font-family: Cardiff;
	src: url('fonts/CARDIF.TTF');
}
/*Load font*/
@font-face{
    font-family: Merriweather;
	src: url('fonts/Merriweather-Regular.ttf');
}
/*Load font*/
@font-face{
    font-family: Merriweather;
	src: url('fonts/Merriweather-Bold.ttf');
	font-weight: bold;
}
/* Custom font*/
body,input,textarea,article, h1, h2, a, header, .entry-title {
	font-family: Merriweather;
	/*text-shadow: none;	*/
	/*word-spacing: -.3em;*/
}
/* Font color to black*/
body h1, body h2, body h3, body h4, body h5, body h6 {
  color: black !important;
}
/*#main-nav{*/
/*    padding-bottom:1%;    */
/*}*/
/* Margin for main menu*/
#main-nav, #main-nav a {
    height: 58px;
}

#main-nav li{
    margin-right:0%;
}
/*Remove margin for tablet screen*/
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 1) {
    #main-nav li{
    margin-right:0;
}
}
#main-nav a{
    font-family: PrintClearly;
    font-size: 30px;
}
.custom-title a {
    /*color: black;*/
    font-size: 150%;
}
a.custom_readmore {
  font: bold 11px Arial;
  text-decoration: none;
  background-color: #1582c3;
  color: white;
  padding: 6px 6px 6px 6px;
  /*border-top: 1px solid #CCCCCC;*/
  /*border-right: 1px solid #333333;*/
  /*border-bottom: 1px solid #333333;*/
  /*border-left: 1px solid #CCCCCC;*/
}
/*div.entry-content.clearfix{*/
/*    float:left;*/
/*    clear:left;*/
/*}*/
.aas_wrapper img{
    width:100%;
    height:100%;
}
/* Reduce banner ad size for mobile*/
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
div#primary.no-margin-left .aas_wrapper img{
    width:50%;
    height:80%;
}
}
/*Reduce right-sidebar ad size for tablet*/
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 1) {
 div#secondary .aas_wrapper img{
    width:60%;
    height:90%;
}
}
li.social_blog{
    clear: right;
    padding-bottom:1%;
}
li.directions, li.directory, li.contact, li.resources{
 padding-bottom:1%;
}
li.social_blog:hover,li.directions:hover, li.directory:hover, li.contact:hover, li.resources:hover{
    background-color:#1582c3;
}
#mrh_links{
 font-size:130%;
}
/* Hide text widgets until button is clicked */
aside#text-5.widget.widget_text, aside#text-6.widget.widget_text, aside#text-7.widget.widget_text, aside#text-8.widget.widget_text, aside#text-9.widget.widget_text, aside#text-8.widget.widget_text, aside#text-9.widget.widget_text, aside#text-10.widget.widget_text, aside#text-11.widget.widget_text{
    display: none;
}
/* Hide text on banner images*/
div.slides.displaynone a, div.slides.displayblock a{
    pointer-events: none;
   cursor: default;
}
/*Hide text on banner images*/
div.slides.displaynone article, div.slides.displayblock article{
    /*display:none;*/
}
/* Button for pagination*/
div.pagination.lite{
    border-top: none;
    border-bottom: none;
    background:none;
}

/*.post-grid .pagination.lite .page-numbers {*/
/*    background-color: #1e73be;    */
/*}*/
.post-grid .pagination.lite .pager{
    background: #1582c3;
    color:white;
}
#main{
    margin-left:-2.5%;
}

.tribe-events-list .tribe-events-event-image+div.tribe-events-content {
    width:100%;
    font-size:125%;
}

.entry-meta-bar {
    background: #1e73be;
    padding: .1px .1px;
    margin-bottom: 2%;
    border: none;
}
aside#search-4.widget.widget_search{
    width:165%;
}
aside#text-4.widget.widget_text{
    width:165%;
}
select#sorting{
    width:100%;
}
aside#text-4.widget.widget_text input{
    width:100%;
}
button#showCatBtn{
    width: 100%;
}
#main form input, #main form textarea {
    text-transform:none;
}
input.s.field{
    border-color: #1e73be;
    font-size: 115%;
}

#post-grid-25812 .element_1, #post-grid-25812 .element_2, #post-grid-25812 .element_3, #post-grid-25812 .element_4, #post-grid-25812 .element_5, #post-grid-25812 .element_6{
    font-size: 110%;
}
#post-grid-25812 .element_0{
    font-size:16px;
}
.post-grid .item .layer-media img{
    height: 90%;
    width:auto;
}

#post-grid-25812 .item .layer-media {
    height: 220px;
}
p.event_end_meta, p.event_meta{
    margin-bottom: 2px;
}
#footerarea .widget-wrap {
    /*background-color: #1582c3;*/
}

#footerarea .widget_info, #footerarea .widget_text {
    /*background-color: #1582c3;*/
}
h1.footertext, a.footertext{ color: white !important; }
a.footertext:hover{ color: #66ffff !important; }
#footerarea .col-3 {
    width: 100%;
}


@media only screen
  and (max-device-width: 767px)
  and (min-device-width: 480px)
{
  #primary {
    float: left;
    width: 69.64% !important;
  }

  #secondary {
    float: right;
  }

  input.s_field {
    width: 180px;
  }
}

/* IE10+ CSS styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
 #main-nav a { font-size: 16pt; }
}



div.posts_text_block {
  float: left;
  padding-top: 10px;
  margin-bottom: 15px;
  border: 1px solid #1E73BD;
}
/*tighten up header  area by smallfish 9.14.17 */
#branding {
  margin-top: 0px;
}

.hgroup-wrap {
  padding-bottom: 0px;
  padding-top: 0px;
}

#site-logo {
  margin-top:0px;
}

 A.cac-social:hover{
	opacity:.50;
filter:alpha(opacity=50);
}

.socicon-facebook{color:#3B5998;}
.socicon-instagram{color: #DB1948;}
.socicon-twitter{color:#33CBFC;}
.socicon-linkedin{ color:#0083BE;}
.socicon-pinterest{color:#D63633;}
.socicon-youtube{color:#C8302A;}
.socicon-google{color:#ff0000;}

/*for  the  home page  slider*/


.soliloquy-container .soliloquy-prev,
.soliloquy-container .soliloquy-next{
   
    border-radius: 16px;
}

.soliloquy-caption-inside > h2 {
  color: #1e73be !important;
  font-size: 18px;
  text-decoration-color: currentcolor;
  text-decoration:none;
  text-decoration-style: solid;
  font-weight:600;
}

.soliloquy-container .soliloquy-caption-inside a {color: #1e73be !important;}

#soliloquy-container-28556 .soliloquy-caption {
	color: #1e73be !important;
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.36);
-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.36);
box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.36);

   
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
   bottom: 50px;
    right: 30px !important;
    width: 280px;
	left:auto;
	border-radius:10px;
	border:1px solid #666;
	height:60px;  
}
/*positioning  for  buttons on home  slider*/
#soliloquy-container-28556 .soliloquy-item-2 .soliloquy-caption{
	bottom: 50px;
    right: 30px !important;
    width: 280px;
	left:auto;
}

#soliloquy-container-28556 .soliloquy-item-4 .soliloquy-caption{
	top: 30px;
    right: 30px !important;
    width: 200px;
	left:auto;
	
}

#soliloquy-container-28556 .soliloquy-item-1 .soliloquy-caption{
	bottom: 50px;
    left: 30px !important;
    width: 200px;
	right:auto;
	
}

#soliloquy-container-28556 .soliloquy-item-5 .soliloquy-caption{
	top: 30px;
    right: 30px !important;
    width: 300px;
	left:auto;
	
}

#soliloquy-container-28556 .soliloquy-item-3 .soliloquy-caption{
	bottom: 50px;
    right: 30px !important;
    width: 300px;
	left:auto;
}


.soliloquy-container .soliloquy-pager, .soliloquy-container .soliloquy-caption, .soliloquy-container .soliloquy-controls-auto { display:block !important;}


@media only screen and (max-width: 800px) {
	.soliloquy-caption-inside > h2 {

  font-size: 18px;
	}
}